
.modal-backdrop
{
    opacity:0.8 !important;
	background: url("../Images/modal/modalbg.jpg"); 
}

/* modal dialog config */
.modalMain {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	pointer-events: auto;
	max-height: calc(120vh - 210px);
    overflow-y: auto;

}



#modalBody {
	width: 600px;
	position: relative;
	margin: 5% auto;
	padding: 15px 20px 13px 20px;
	border-radius: 10px;
	background: #ffffff; 
	opacity: 1!important;
	background: -moz-linear-gradient(#fff, #fff);
	background: -webkit-linear-gradient(#fff, #fff);
	background: -o-linear-gradient(#fff, #fff);
	
}




/* close button configuration  */
.closepayfailmodal {
	background: #01b5f0;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

/* background color of close button */
.closepayfailmodal:hover { background: #0f92cf; color: #FFFFFF; }
.closepayfailmodal:link { background: #01b5f0; color: #FFFFFF; }


